LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
ConversionDirection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::linguistic2
| Spell checker, hyphenation and thesaurus interfaces.

## Enumerations
enum | ConversionDirection { FROM_LEFT , FROM_RIGHT }
| Conversion direction to be used with XConversionDictionary when looking for conversions. More...